Class | Sequel::SQL::Identifier
In: | lib/sequel/sql.rb
Parent: | GenericExpression

Represents an identifier (column or table). Can be used to specify a Symbol with multiple underscores should not be split, or for creating an identifier without using a symbol.

### Methods

new

### Included Modules

QualifyingMethods

### Attributes

value | [R] | The table and column to reference

### Public Class methods

new(value)

Set the value to the given argument

[Source]

         # File lib/sequel/sql.rb, line 611
    611:       def initialize(value)
    612:         @value = value
    613:       end

[Validate]